Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: W: GPG error: http://www.openprinting.org lsb3.2

  1. #1
    Join Date
    Jun 2008
    Beans
    29
    Distro
    Ubuntu 11.04 Natty Narwhal

    Cool W: GPG error: http://www.openprinting.org lsb3.2

    I get the following message when updating now:

    W: GPG error: http://www.openprinting.org lsb3.2 Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 7A4B44C2D2A2203E

    Is there something wrong with the repository for "www.openprinting.org". I think this has been in my software sources list for some time now and it is all of a sudden becoming a problem. Seems to not be updating because of some key problem I guess.

    Any fixes or is there a new repository or something?

    I'm still on Ubuntu 10.04 LTS...

  2. #2
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: W: GPG error: http://www.openprinting.org lsb3.2

    That's just a warning that you're missing the gpg key.
    Code:
    sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 7A4B44C2D2A2203E
    
    sudo apt-get update
    should work.

  3. #3
    Join Date
    Jun 2008
    Beans
    29
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: W: GPG error: http://www.openprinting.org lsb3.2

    Thank you very much.

    Worked fabulously.

    Us Ubuntu nincompoops don't know much about keyserver commands and stuff like that.

  4. #4
    Join Date
    Mar 2010
    Beans
    3

    Re: W: GPG error: http://www.openprinting.org lsb3.2

    Wow...gotta love this Linux community~!

    Thanks

  5. #5
    Join Date
    Feb 2007
    Location
    India
    Beans
    78
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: W: GPG error: http://www.openprinting.org lsb3.2

    Hi

    Thanks it worked.
    thanks
    vig

  6. #6
    Join Date
    Aug 2006
    Beans
    65

    Re: W: GPG error: http://www.openprinting.org lsb3.2

    Did this fully work for you? For me it ended up with a similar but new error:

    W: GPG error: http://www.openprinting.org lsb3.1 Release: The following signatures were invalid: BADSIG 7A4B44C2D2A2203E OpenPrinting (OpenPrinting Test Key) <webmaster@openprinting.org>

  7. #7
    Join Date
    Apr 2013
    Beans
    4

    Re: W: GPG error: http://www.openprinting.org lsb3.2

    Quote Originally Posted by sddfdds View Post
    Did this fully work for you? For me it ended up with a similar but new error:

    W: GPG error: http://www.openprinting.org lsb3.1 Release: The following signatures were invalid: BADSIG 7A4B44C2D2A2203E OpenPrinting (OpenPrinting Test Key) <webmaster@openprinting.org>
    I ended up with this same error. Is it because we have "lsb3.1" rather than "lsb3.2"? If so, how can we update? Thanks!

  8. #8
    Join Date
    Jun 2013
    Beans
    1

    Re: W: GPG error: http://www.openprinting.org lsb3.2

    Getting the same error when trying to update and cannot find a solution. I was reading on a german thread that the key needed to be updated on the package itself so there maybe little we can do. That was on May 10th though and still the error is there. I wonder if support knows about this. I am new to Ubuntu but if someone knows how to contact Ubuntu support and can get them to update the keys in the package, that would be wonderful. Thanks!

  9. #9
    Join Date
    Oct 2011
    Beans
    1

    Re: W: GPG error: http://www.openprinting.org lsb3.2

    Quote Originally Posted by Blackbart42 View Post
    I ended up with this same error. Is it because we have "lsb3.1" rather than "lsb3.2"? If so, how can we update? Thanks!
    I had the same issue. Turns out the repo entry in /etc/apt/sources.list for openprinting.org was incorrect. This is what I changed mine to:

    Code:
    deb http://www.openprinting.org/download/printdriver/debian/ lsb3.2 main
    And it works now!

  10. #10
    Join Date
    Jan 2010
    Beans
    2

    Re: W: GPG error: http://www.openprinting.org lsb3.2

    Quote Originally Posted by stronghenge View Post
    I had the same issue. Turns out the repo entry in /etc/apt/sources.list for openprinting.org was incorrect. This is what I changed mine to:

    Code:
    deb http://www.openprinting.org/download/printdriver/debian/ lsb3.2 main
    And it works now!
    ---------------------------------
    Thanks for this.

    I changed this:
    deb http://www.openprinting.org/download...driver/debian/ lsb3.1 gutenprint

    to this:
    deb http://www.openprinting.org/download...driver/debian/ lsb3.2 main

    And the error went away for me as well.

    Regards,
    Robert M.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •